CVE-2007-3693

2007-07-11T23:30:00
ID CVE-2007-3693
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T21:26:00

Description

Cross-site scripting (XSS) vulnerability in Gobi as of 20070711, built on Helma, allows remote attackers to inject arbitrary web script or HTML via the q parameter to the search function.